robotpkg/wip/gladys bulk build results

Log for gladys-0.2.8~python on Debian-8-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for gladys-0.2.8~python => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-8-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-8-x86_64/All/tnftp-20130505~ssl.tgz ===> Checking bootstrap dependencies for gladys-0.2.8~python => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found ===> Done bootstrap-depends for gladys-0.2.8~python ===> Installing full dependencies for gladys-0.2.8~python => Dependency digest-20080510 already installed => Required robotpkg package gdalwrap>=0.1: N/A => Dependency tnftp-20130505~ssl already installed ===> Deinstalling for gladys Removed digest-20080510 Removed tnftp-20130505~ssl